## ros-galactic-tf2-msgs 0.17.5

=== debian/changelog ===
ros-galactic-tf2-msgs (0.17.5-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-tf2-msgs (0.17.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 30 Jun 2022 07:00:00 -0000

ros-galactic-tf2-msgs (0.17.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-tf2-msgs (0.17.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 10 May 2021 07:00:00 -0000

ros-galactic-tf2-msgs (0.17.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-tf2-msgs (0.17.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-galactic-tf2-msgs (0.16.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-tf2-msgs (0.15.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-tf2-msgs (0.15.0-1focal) focal; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 02 Nov 2020 08:00:00 -0000

ros-galactic-tf2-msgs (0.14.1-1focal) focal; urgency=high

  * Activate usual compiler warnings and fix errors (#270 <https://github.com/ros2/geometry2/issues/270>)
  * Contributors: Ivan Santiago Paunovic

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.14.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Aug 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.13.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.13.0-1focal) focal; urgency=high

  * Added linter test to tf2_msgs (#209 <https://github.com/ros2/geometry2/issues/209>)
  * Contributors: Alejandro Hernández Cordero

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-tf2-msgs (0.12.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 19 Nov 2019 08:00:00 -0000

ros-galactic-tf2-msgs (0.12.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-galactic-tf2-msgs (0.12.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 Nov 2019 08:00:00 -0000

ros-galactic-tf2-msgs (0.12.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 23 Oct 2019 07:00:00 -0000

ros-galactic-tf2-msgs (0.12.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 26 Sep 2019 07:00:00 -0000

ros-galactic-tf2-msgs (0.11.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 24 May 2019 07:00:00 -0000

ros-galactic-tf2-msgs (0.11.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 May 2019 07:00:00 -0000

ros-galactic-tf2-msgs (0.11.1-1focal) focal; urgency=high

  * Tf2_msgs including actions (#109 <https://github.com/ros2/geometry2/issues/109>)
  * Contributors: Alejandro Hernández Cordero

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 09 May 2019 07:00:00 -0000

ros-galactic-tf2-msgs (0.11.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-tf2-msgs (0.10.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 06 Dec 2018 08:00:00 -0000

ros-galactic-tf2-msgs (0.10.0-1focal) focal; urgency=high

  * use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2018 08:00:00 -0000

ros-galactic-tf2-msgs (0.5.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-tf2-msgs (0.5.14-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-galactic-tf2-msgs (0.5.13-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-galactic-tf2-msgs (0.5.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-galactic-tf2-msgs (0.5.11-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-galactic-tf2-msgs (0.5.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-galactic-tf2-msgs (0.5.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-galactic-tf2-msgs (0.5.8-1focal) focal; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-galactic-tf2-msgs (0.5.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-galactic-tf2-msgs (0.5.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-galactic-tf2-msgs (0.5.5-1focal) focal; urgency=high




